uuid: a28af161-60a4-47ba-b2f1-70ff21b7a3fd
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_logo
    - node.type.partenaire
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
      caption: '0'
id: node.partenaire.field_logo
field_name: field_logo
entity_type: node
bundle: partenaire
label: Logo
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg webp svg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  caption_field: false
  caption_field_required: false
field_type: image
